# BootcampReactNative
BootcampReactNative/
  Tugas-1-Git/
    data_peserta.txt
Data Peserta Sanbercode Bootcamp React Native
1. Nama: sanbercode
2. Email: sanbercode@gmail.com
3. Akun Gitlab: @sanbercode
4. Akun Telegram: @sanbercode
